Home Forums ePix Support Visual composer

Viewing 5 posts - 1 through 5 (of 5 total)
  • Author
    Posts
  • #56223

    Chris
    Participant

    I upgrade the last version of the theme and now visual composer doesn’t work. I see that on the last theme version the VC version is 4.3.3 but on my site I have 4.1.1, so how can I upgrade this?
    I try to delete the plugin and see if the theme ask me to reinstall it, but on the Plugins page there isn’t a delete option and this worry me.

    #56232

    Tom ( Support)
    Keymaster

    Hi Chris,

    If you don’t have a delete option after you have de-activated the plugin, you may not have admin access.

    Make sure that you de-activate the plugin before deleting it.

    Once you have updated the theme, you can update VC by go to Plugins > Deactivate VC > Delete it > Appearance, Install Plugins, click install Visual Composer > You should now have the latest version.

    Then reset your browser cache and websites cache (if you have a cache plugin installed).

    Hope this helps.

    Kind regards,
    Tom

    #56257

    Chris
    Participant
    This reply has been marked as private.
    #56266

    Tom ( Support)
    Keymaster

    Hi Chris,

    For some reason, your WordPress site isn’t giving you the correct permission. This is not a theme issue but from reading online, it looks like the issue may be within your wp-config.php file.

    See here for more information on this. I recommend contacting your hosting company as they should be able to sort this out for you.

    Kind regards,
    Tom

    #56270

    Chris
    Participant

    ok thank you

Viewing 5 posts - 1 through 5 (of 5 total)

You must be logged in to reply to this topic.

© 2018 Acoda